/* --------------- sort-providers --------------- */
.sort-providers{
  padding: 0 15px 20px 15px;
  @include respond-to(tablet) {
    padding: 0 0 61px 0;
  }
  .show-sort{
    display: block;
    margin-bottom: 20px;
    width: 100%;
    @include respond-to(tablet) {
      display: none;
    }
  }
  form{
    display: none;
    @include respond-to(tablet) {
      display: block !important;
    }
  }
  .line-container{
    margin-bottom: 35px;
  }
  label{
    font-size: $mainFontSize;
    color: $text-dark-blue;
    font-family: "proximanova-bold", sans-serif;
    cursor: default;
    margin-bottom: 14px;
  }
  .check-wrap{
    float: right;
  }
  .sort-by-btn{
    border: none;
    background: url("../img/sort-arrow.png");
    width: 18px;
    height: 20px;
    float: right;
    text-indent: -5000px;
    &.active{
      @include rotate2(180deg);
    }
  }
  .align-right{
    float: right;
    @include respond-to(tablet) {
      float: none;
    }
    @include respond-to(desctop) {
      float: right;
    }
  }
  .price-range{
    float: right;
    border: none;
    text-align: right;
    font-size: $mainFontSize;
    color: $text-light-blue;
    background: none;
    max-width: 92px;
  }
  .ares-select__item{
    img{
      margin-right: 10px;
      margin-top: -6px;
    }
  }
  .sort-providers__list{
    overflow: hidden;
    &.sort-providers__list_service{
      >li{
        >a{
          &:hover{
            position: relative;
            &:after{
              position: absolute;
              top: 0;
              left: 0;
              bottom: 0;
              right: 0;
              content: "";
              background: $back-hover-proveider url("../img/arrow-proveders-hover.png") no-repeat center;
            }
            >span{
              position: relative;
              z-index: 20;
              color: $avatar-name;
            }
            .star {
              z-index: 20;
              position: relative;
              background: url("../img/empty-star-white.png");
              > div {
                background: url("../img/fill-star-white.png");
              }
            }
          }
        }
      }
    }
    >li{
      padding: 1.5px;
      width: 100%;
      @include respond-to(tablet) {

        padding: 1.5px;
        width: 50%;
        float: left;

      }
      @include respond-to(desctop) {
        width: 33.33333%;
      }
      >a{
        padding: 40px 0 40px 0;
        display: block;
        background: $back-main;
        text-align: center;
        &.active{
          position: relative;
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            content: "";
            background: $back-active-proveider url("../img/check.png") no-repeat center;
          }
          >span{
            position: relative;
            z-index: 20;
            color: $avatar-name;
          }
          .star{
            z-index: 20;
            position: relative;
            background: url("../img/empty-star-white.png");
            >div{
              background: url("../img/fill-star-white.png");
            }
          }
        }
        >img{
          border-radius: 100px;
          display: block;
          margin: 0 auto;
          margin-bottom: 13px;
        }
        >span{
          display: inline-block;
          vertical-align: top;
          color: $text-dark-blue;
          font-size: 24px;
          font-family: "proximanovacond-regular-webfont", sans-serif;
        }

      }
    }
  }
}
.ares-select__popup{
  img{
    margin-right: 10px;
  }
}
/* --------------- /sort-providers --------------- */
